import './demo11.css';
import DatePicker2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker2;
function extraFooterRender() {
    return React.createElement("div", { className: "extra-footer" }, "\u989D\u5916\u9875\u811A\u6269\u5C55\u533A");
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(DatePicker2, { extraFooterRender: extraFooterRender, 
        // @ts-ignore
        showOk: true }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { extraFooterRender: extraFooterRender })), document.getElementById('date-picker2-demo-11'));
